@charset "UTF-8";

*, ::after, ::before {
    box-sizing: border-box
}

html {
    scroll-behavior: smooth;
    -moz-text-size-adjust: 100%;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 1rem
}

html:not([lang=ar]) {
    direction: ltr
}

html[lang=ar] {
    direction: rtl
}

body {
    min-height: 100dvh;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch
}

h1, h2, h3, p {
    margin-block: 0;
    overflow-wrap: break-word;
    -webkit-hyphens: auto;
    hyphens: auto
}

ul {
    margin-block: 0;
    padding-inline: 0;
    list-style-type: none
}

a {
    text-decoration: none;
    display: inline-block
}

img, svg {
    display: block;
    max-width: 100%;
    height: 100%
}

button, input, textarea, select {
    font: inherit;
    line-height: inherit;
    background: 0 0
}

button:focus-visible, input:focus-visible, textarea:focus-visible, select:focus-visible {
    outline: .125rem solid currentColor;
    outline-offset: .125rem
}

input {
    width: 100%
}

input[type=number] {
    -moz-appearance: textfield
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

[role=button] {
    cursor: pointer
}

.container {
    max-width: 75rem;
    margin: 0 auto;
    padding: 0 .9375rem
}

.d-flex {
    display: flex
}

.d-grid {
    display: grid
}

.border-t-1 {
    border-top-width: .0625rem
}

.border-t-solid {
    border-top-style: solid
}

.fs-14 {
    font-size: .875rem
}

.fs-16 {
    font-size: 1rem
}

.fw-400 {
    font-weight: 400
}

.fw-700 {
    font-weight: 700
}

.line-relaxed {
    line-height: 1.625
}

.pb-6 {
    padding-bottom: .75rem
}

.py-8 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.mx-auto {
    margin-right: auto;
    margin-left: auto
}

.my-9 {
    margin-top: 1.25rem;
    margin-bottom: 1.25rem
}

.my-10 {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem
}

.gap-3 {
    gap: .375rem
}

.gap-4 {
    gap: .5rem
}

.gap-6 {
    gap: .75rem
}

.gap-7 {
    gap: .875rem
}

.gap-8 {
    gap: 1rem
}

.gap-10 {
    gap: 1.5rem
}

.gap-12 {
    gap: 2rem
}

.gap-13 {
    gap: 2.25rem
}

.gap-14 {
    gap: 2.5rem
}

.w-80 {
    width: 10rem
}

.h-28 {
    height: 3.5rem
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.grid-col-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr))
}

.justify-between {
    justify-content: space-between
}

.items-start {
    align-items: start
}

.items-center {
    align-items: center
}

.btn {
    border: 0;
    cursor: pointer;
    background: 0 0
}

.btn {
    height: auto;
    height: initial
}

.btn-skew {
    background-color: red;
    position: relative;
    overflow: hidden;
    color: #fff;
    z-index: 1
}

.btn-skew::before {
    content: "";
    position: absolute;
    top: 0;
    left: -80%;
    height: 100%;
    width: 0;
    transform: skew(30deg);
    background-color: green;
    transition: .5s ease-in-out;
    transform-origin: top left;
    z-index: -1
}

.btn-skew:hover::before {
    height: 100%;
    width: 200%
}

.btn-skew a {
    color: #fff
}

.btn-popup {
    background-color: #9a009a;
    position: relative !important;
    overflow: hidden;
    z-index: 1;
    left: 0
}

.btn-popup::before {
    content: "";
    width: 0;
    aspect-ratio: 1;
    border-radius: 50%;
    position: absolute;
    left: var(--x);
    top: var(--y);
    background-color: #ff4500;
    transform: translate(-50%, -50%);
    z-index: -1;
    transition: width .5s ease-out
}

.btn-popup:hover::before {
    width: 18.75rem
}

.btn-popup a {
    color: #fff
}

@media (max-width:767px) {
    .container {
        padding: 0 .9375rem
    }
}

@media (max-width:566px) {
    .sm-max\:d-none {
        display: none
    }

    .sm-max\:flex-wrap {
        flex-wrap: wrap
    }
}

@media (min-width:567px) {
    .container {
        max-width: 33.75rem
    }
}

@media (min-width:768px) {
    .container {
        max-width: 45rem
    }

    .md\:d-none {
        display: none
    }

    .md\:grid-col-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }
}

@media (min-width:992px) {
    .container {
        max-width: 60rem
    }

    .lg\:gap-14 {
        gap: 2.5rem
    }

    .lg\:grid-col-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .lg\:grid-col-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }
}

@media screen and (min-width:1024px) {
    html {
        font-size: calc(1rem + .2vw)
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 71.25rem
    }
}

@media (min-width:1400px) {
    .container {
        max-width: 82.5rem
    }
}

@media (prefers-reduced-motion:reduce) {
    * {
        animation-duration: .01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: .01ms !important;
        scroll-behavior: auto !important
    }
}

@media print {
    * {
        background: 0 0 !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important
    }

    a[href]::after {
        content: " ("attr(href)")"
    }

    img {
        max-height: 100vh;
        page-break-inside: avoid
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3
    }

    h2, h3 {
        page-break-after: avoid
    }
}

@font-face {
    font-family: "Vazirmatn";
    src: url(../assets/fonts/Vazirmatn-Bold.woff2);
    font-style: swap;
    font-weight: 700
}

@font-face {
    font-family: "Vazirmatn";
    src: url(../assets/fonts/Vazirmatn-Medium.woff2);
    font-style: swap;
    font-weight: 500
}

@font-face {
    font-family: "Vazirmatn";
    src: url(../assets/fonts/Vazirmatn-Regular.woff2);
    font-style: swap;
    font-weight: 400
}

[data-aos] {
    opacity: 0;
    transition-property: opacity, transform, filter, clip-path;
    transition-timing-function: ease-in-out
}

@keyframes glitch {
    0% {
        transform: translate(0)
    }

    20% {
        transform: translate(-.3125rem, .3125rem)
    }

    40% {
        transform: translate(-.3125rem, -.3125rem)
    }

    60% {
        transform: translate(.3125rem, .3125rem)
    }

    80% {
        transform: translate(.3125rem, -.3125rem)
    }

    to {
        transform: translate(0)
    }
}

[data-aos=ImageEffect] {
    clip-path: inset(0 100%0 0);
    opacity: 0;
    transform: translateX(-.625rem);
    opacity: 0
}

[data-aos=ImageEffect].aos-animate {
    clip-path: inset(0 0 0 0);
    opacity: 1;
    transform: translateX(0)
}

header {
    width: 100%
}

header.scroll {
    background-color: #fbf7f7;
    background-color: var(--white);
    position: fixed;
    animation: navSticky .5s ease-in-out forwards;
    transition: 300ms ease-in-out;
    transition: var(--ts);
    box-shadow: 0 .5rem 1.25rem rgba(86, 86, 86, .1);
    z-index: 9999
}

header .MobileMenu li a:hover, header .MobileMenu li a.active {
    color: #8747f3;
    color: var(--mainColor)
}

@media (max-width:767px) {
    header .MobileMenu {
        flex-direction: column;
        background-color: #000;
        width: min(15rem, 100%);
        height: 100dvh;
        position: fixed;
        top: 0;
        inset-inline-start: 0;
        align-items: flex-start;
        padding-top: 2.5rem;
        z-index: 9999;
        transform: translateX(-100%);
        opacity: 0;
        transition: 300ms ease-in-out;
        transition: var(--ts)
    }

    header .MobileMenu li {
        padding-inline-start: 2.5rem
    }

    header .MobileMenu li a {
        font-size: 1.25rem;
        color: #bcbdbf;
        color: var(--grayLight)
    }

    header .MobileMenu li a:hover, header .MobileMenu li a.active {
        color: #8747f3;
        color: var(--mainColor)
    }

    header .MobileMenu li #closeMenu {
        position: absolute;
        top: 1.25rem;
        inset-inline-end: 1.25rem
    }

    header .MobileMenu.open {
        transform: translateX(0);
        opacity: 1
    }
}

@keyframes navSticky {
    0% {
        opacity: 0;
        top: -6.25rem
    }

    to {
        opacity: 1;
        top: 0
    }
}

footer {
    --textColor: rgb(225, 233, 249);
    --gray: rgba(255, 255, 255, 0.7);
    background-color: #111;
    background-color: var(--black);
    padding-block-start: 5rem
}
.footerLogo{
    width: 80px;
}
footer .d-grid {
    justify-items: center
}

@media (max-width:991px) {
    footer .d-grid {
        justify-items: start
    }
}

footer a {
    color: #777;
    color: var(--gray)
}

footer h3 {
    color: var(--textColor)
}

footer .footerMeta {
    width: 100%
}

footer .footerMeta p {
    font-size: .96rem;
    color: #777;
    color: var(--gray)
}

footer .footerMeta .socialLinks i {
    padding: 0;
    font-size: .9rem
}

footer .footerLinks {
    margin-inline: 1.875rem
}

footer .footerLinks h3 {
    font-size: 1.5rem
}

footer .footerLinks ul {
    margin-top: 1.5rem;
    padding-inline-start: .5rem
}

footer .footerLinks ul a {
    transition: 300ms ease-in-out;
    transition: var(--ts)
}

footer .footerLinks ul a:hover {
    color: #8747f3;
    color: var(--mainColor);
    letter-spacing: .00625rem
}

footer .footerLinks ul i {
    color: #8747f3;
    color: var(--mainColor)
}

footer .copyRight {
    border-top-color: rgba(255, 255, 255, .117);
    text-align: center;
    padding-block: 1.5rem;
    margin-top: 1.25rem;
    color: #777;
    color: var(--gray)
}

footer .btnHalf {
    padding: 0 !important
}

footer .btnHalf svg {
    width: 1rem;
    height: 1rem
}

footer .btnHalf::before, footer .btnHalf::after {
    transform: skew(0)
}

.hero {
    min-height: calc(100vh - 6.875rem);
    padding-block: 2.5rem;
    overflow: hidden
}

@media (min-width:1800px) {
    .hero {
        min-height: auto;
        padding-block-end: 4.375rem
    }
}

.hero figure img {
    width: 85%;
    height: auto
}
.hero .heroContent .hint {
    border: 1px solid var(--mainColor);
    width: fit-content;
    padding: 4px 16px;
    border-radius: 12px;
    background: var(--mainColor08);
}
.hero .heroContent h1 {
    color: #111;
    color: var(--black);
    font-size: clamp(1.5rem, .66667rem + 2.6666666667vw, 3rem);
    transition: 300ms ease-in-out;
    transition: var(--ts)
}

.hero .heroContent p {
    color: #777;
    color: var(--gray);
    transition: 300ms ease-in-out;
    transition: var(--ts)
}

.hero .heroContent span {
    color: #8747f3;
    color: var(--mainColor)
}

.hero .heroContent span .icon {
    color: #8747f3;
    color: var(--mainColor)
}

.about {
    background-color: #111;
    background-color: var(--black);
    margin-inline: 1rem;
    border-radius: 1.5rem;
    position: relative
}

.about .Title {
    margin-bottom: 2.5rem;
    color: #fbf7f7;
    color: var(--white)
}

.about .Title h2 {
    font-size: clamp(1.375rem, .88889rem + 1.5555555556vw, 2.25rem)
}

.about .Title p {
    width: 75%;
    justify-self: end;
    color: #bcbdbf;
    color: var(--grayLight)
}

@media (max-width:991px) {
    .about .Title h2 {
        margin-bottom: 1rem
    }

    .about .Title p {
        width: 100%;
        justify-self: self-start
    }
}

.about .AboutCards {
    margin-bottom: -10rem
}

.about .aboutCard {
    background-color: #fbf7f7;
    background-color: var(--white);
    border-radius: 1rem;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 .75rem rgba(30, 30, 30, .1)
}

.about .aboutCard .aboutContent {
    padding: 1.5rem
}

.about .aboutCard .aboutContent h3 {
    font-size: clamp(1.125rem, .91667rem + .6666666667vw, 1.5rem)
}

.about .aboutCard .aboutContent p {
    margin-block: .5rem .75rem;
    font-size: .9375rem;
    color: #777;
    color: var(--gray)
}

.about .aboutCard figure {
    width: 100%;
    height: 100%
}

.about .aboutCard figure img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 20rem;
    margin-inline-start: auto;
    scale: 1.1;
    filter: drop-shadow(0 .75rem 1.25rem rgba(0, 0, 0, .4))
}

.about .aboutCard:nth-child(1) figure img, .about .aboutCard:nth-child(2) figure img {
    margin-inline-end: -1.875rem
}

.about .aboutCard:nth-child(3) figure img {
    margin-inline-end: auto;
    scale: 1;
    margin-inline-start: -1.875rem
}

@media (max-width:767px) {
    .about {
        margin-inline: 0;
        border-radius: 0
    }

    .about .AboutCards {
        margin-bottom: 0
    }
}

.faq {
    background-color: rgba(135, 71, 243, .2);
    background-color: var(--mainColor20)
}

.faq .mainHeading {
    margin-bottom: 2.5rem
}

.faq .faq-list {
    max-width: 50rem;
    margin: 0 auto
}

.faq .faq-item {
    padding: .75rem;
    background-color: #fbf7f7;
    background-color: var(--white);
    border-radius: 1.25rem;
    border: .0625rem solid rgba(135, 71, 243, .08);
    border: .0625rem solid var(--mainColor08);
    overflow: hidden;
    margin-bottom: 1rem;
    transition: transform .3s ease;
    transition: 500ms ease-in-out;
    transition: var(--tl)
}

@media (max-width:580px) {
    .faq .faq-item {
        border-radius: 1rem
    }
}

.faq .faq-item:hover {
    box-shadow: 0 .125rem 1.25rem rgba(95, 95, 95, .01)
}

.faq .faq-item.active {
    background-color: #fff
}

.faq .faq-item.active .faq-question::after {
    transform: rotate(90deg)
}

.faq .faq-item.active .faq-answer {
    max-height: 18.75rem;
    opacity: 1
}

.faq .faq-item h3 {
    font-size: 1.125rem;
    color: #111;
    color: var(--black)
}

.faq .faq-item p {
    color: #777;
    color: var(--gray);
    line-height: 1.6
}

.faq .faq-item .faq-question {
    padding-inline: 1.5rem;
    padding-block: 1rem .4rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 600;
    position: relative
}

.faq .faq-item .faq-question::after {
    content: "❯";
    font-weight: 900;
    transition: transform .3s ease;
    transform: rotate(273deg)
}

.faq .faq-item .faq-answer {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    font-size: .9rem;
    transition: all .3s ease-in-out;
    padding: .2rem 1.5rem
}

.btnHalf::before, .btnHalf::after, .how .howContent .howCard:after, .how .howContent .howCard::before {
    content: "";
    position: absolute;
    transition: 300ms ease-in-out;
    transition: var(--ts)
}

.how {
    margin-block-start: 7.5rem
}

@media (max-width:991px) {
    .how {
        margin-block-start: 0
    }
}

.how figure img {
    width: 100%;
    margin-inline: auto
}

@media (max-width:767px) {
    .how figure img {
        width: 90%
    }
}

.how .howContent {
    padding-inline-start: 1.875rem
}

.how .howContent h2 {
    text-wrap-style: pretty;
    line-height: 1.6
}

.how .howContent .howCard {
    position: relative;
    padding-inline-start: 1.875rem;
    padding-block-end: 1.875rem
}

.how .howContent .howCard h3 {
    font-size: clamp(1rem, .86111rem + .4444444444vw, 1.25rem);
    color: var(--mainColor)
}

.how .howContent .howCard p {
    color: #777;
    color: var(--gray);
    font-size: .9375rem;
    line-height: 1.6;
    padding-block-start: .5rem
}

.how .howContent .howCard:after, .how .howContent .howCard::before {
    inset-inline-start: 0;
    top: .3125rem
}

.how .howContent .howCard::before {
    width: .9375rem;
    height: .9375rem;
    border-radius: 50%;     
    background-color: var(--mainColor);
    z-index: 1
}

.how .howContent .howCard::after {
    border-left: .125rem dashed rgba(240, 48, 133, .2);
    border-left: .125rem dashed var(--mainColor20);
    width: .125rem;
    height: 100%;
    background-color: transparent;
    inset-inline-start: .4375rem
}

.how .howContent .howCard:last-child::after {
    display: none
}

.contact figure img {
    width: 80%;
    margin-inline: auto
}

.contact form {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    background: var(--secondColor08);
    border-radius: 1.5rem;
    padding: 1.5rem
}

.contact form .input_field {
    width: 100%;
    display: flex;
    gap: .25rem;
    flex-direction: column
}

.contact form .input_field label {
    color: #8747f3;
    color: var(--mainColor);
    font-size: .875rem
}

.contact form .input_field input, .contact form .input_field textarea {
    padding: .75rem 1rem;
    border: .0625rem solid #fbf7f7;
    border: .0625rem solid var(--white);
    border-radius: .75rem;
    background: #fff;
    color: #777;
    color: var(--gray);
    font-size: 1rem;
    transition: all .4s ease-in-out
}

.contact form .input_field input:focus, .contact form .input_field textarea:focus {
    border-color: #8747f3;
    border-color: var(--mainColor);
    outline: 0
}

.contact form .input_field input::-moz-placeholder, .contact form .input_field textarea::-moz-placeholder {
    opacity: .5;
    font-size: .75rem
}

.contact form .input_field input::placeholder, .contact form .input_field textarea::placeholder {
    opacity: .5;
    font-size: .75rem
}

.btnHalf {
    background-color: #f03085;
    background-color: var(--black);
    border-radius: 62.4375rem;
    position: relative;
    overflow: hidden;
    transition: 300ms ease-in-out;
    transition: var(--ts)
}

.btnHalf :is(a, span) {
    padding: .625rem 1rem;
    display: inline-block;
    color: #fbf7f7;
    color: var(--white);
    font-size: 1rem;
    position: relative;
    z-index: 2
}

.btnHalf :is(a, span):has(svg) {
    display: flex;
    align-items: center;
    gap: .25rem
}

.btnHalf :is(a, span):has(svg) svg {
    padding: 0;
    color: #fbf7f7;
    color: var(--white)
}

.btnHalf :is(svg) {
    color: #fbf7f7;
    color: var(--white);
    width: 1.5rem;
    height: 1.5rem;
    position: relative;
    z-index: 2
}

.btnHalf::before, .btnHalf::after {
    height: 103%;
    width: 53%;
    background-color: #8747f3;
    background-color: var(--mainColor);
    transition: 500ms ease-in-out;
    transition: var(--tl);
    top: 0
}

.btnHalf::before {
    inset-inline-end: 0;
    transform: skew(350deg)
}

.btnHalf::after {
    inset-inline-start: 0;
    transform: skew(-10deg)
}

.btnHalf.isIcon:has(svg) {
    padding: .625rem 1rem
}

.btnHalf.Reverse {
    background-color: #8747f3;
    background-color: var(--mainColor)
}

.btnHalf.Reverse::before, .btnHalf.Reverse::after {
    background-color: #f03085;
    background-color: var(--black)
}

.btnHalf:hover::before {
    inset-inline-end: -60%
}

.btnHalf:hover::after {
    inset-inline-start: -60%
}

:root {
    --mainColor: #1778D9;
    --mainColor20: rgba(23, 120, 217, 0.2);
    --mainColor08: rgba(23, 120, 217, 0.08);
    --secondColor: #9AE6FF;
    --secondColor20: rgba(154, 230, 255, 0.2);
    --secondColor08: rgba(154, 230, 255, 0.08);
    --black: #031220;
    --gray: #777;
    --grayLight: #bcbdbf;
    --darkGray: #525252;
    --white: #FFFFFF;
    --BodyBG:#F8FAFD;
    --tl: 500ms ease-in-out;
    --ts: 300ms ease-in-out
}

* {
    scroll-behavior: smooth
}

body {
    font-family: "Vazirmatn";
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    background-color: var(--BodyBG);
}

menu {
    list-style: none;
    padding-inline-start: 0
}

figure {
    margin-block: 0;
    margin-inline: 0
}

a {
    color: #525252;
    color: var(--darkGray);
    text-transform: capitalize;
    font-size: 1rem;
    transition: 300ms ease-in-out;
    transition: var(--ts)
}

.overLay {
    cursor: url(https://demo-morata.myshopify.com/cdn/shop/t/3/assets/cursor-close.png?v=93210088594709752341700037392), pointer
}

.overLay.active::before {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3)
}

.overLay.active::before {
    z-index: 999;
    position: fixed;
    -webkit-backdrop-filter: blur(.125rem);
    backdrop-filter: blur(.125rem);
    height: 100%
}

.mainHeading {
    margin-bottom: 2.5rem;
    display: flex;
    flex-direction: column;
    gap: .25rem
}

.mainHeading.center {
    align-items: center;
    justify-content: center
}

.mainHeading.start {
    align-items: flex-start;
    justify-content: flex-start
}

.mainHeading span {
    font-size: .9375rem;
    color: #8747f3;
    color: var(--mainColor);
    display: inline-block;
    font-weight: 500
}

.mainHeading h2 {
    font-size: clamp(1.375rem, .88889rem + 1.5555555556vw, 2.25rem);
    font-weight: 700
}

section:not(.hero) {
    padding-block: 4.375rem
}

section:not(.hero) p {
    color: #777;
    color: var(--gray);
    line-height: 1.6;
    font-size: .9375rem;
    font-weight: 400
}

section:not(.hero) figure {
    border-radius: 1.25rem;
    height: 100%;
    width: 100%
}

section:not(.hero) figure img {
    border-radius: 1.25rem
}

.icon {
    width: 1.25rem;
    height: 1.25rem;
    fill: currentColor;
    vertical-align: middle
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.preload {
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    overflow: hidden
}

.preload .bars {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    width: 100%;
    height: 100%
}

.preload .bars .bar {
    width: 10vw;
    height: 100%;
    background-color: #111;
    background-color: var(--black)
}

.preload .counter {
    position: fixed;
    bottom: 3.125rem;
    inset-inline-end: 3.125rem;
    color: #fff;
    font-size: 7.5rem;
    font-weight: 700
}